/* stylelint-disable selector-list-comma-newline-after */

.text-ink           { color: #161F27; }
.text-sky           { color: #4e8190; }
.text-heart         { color: #b53423; }

.text-achill-grass  { color: #516b20; }
.text-achill-sky    { color: #138af2; }
.text-achill-earth  { color: #713f1c; }
.text-achill-sea    { color: #27708c; }
.text-achill-moss   { color: #8c7632; }

.text-ink-light     { color: #5c6268; }
.text-ink-lighter   { color: #a2a5a9; }
.text-ink-dark      { color: #0f161b; }
.text-ink-darker    { color: #090c10; }

.text-sky-light     { color: #83a7b1; }
.text-sky-lighter   { color: #b8cdd3; }
.text-sky-dark      { color: #375a65; }
.text-sky-darker    { color: #1f343a; }

.text-heart-light   { color: #cb7165; }
.text-heart-lighter { color: #e1aea7; }
.text-heart-dark    { color: #7f2419; }
.text-heart-darker  { color: #48150e; }

.text-achill-grass-light   { color: #859763; } 
.text-achill-grass-lighter { color: #b9c4a6; }
.text-achill-grass-dark    { color: #394b16; }
.text-achill-grass-darker  { color: #202b0d; }

.text-achill-sky-light     { color: #5aadf6; }
.text-achill-sky-lighter   { color: #a1d0fa; }
.text-achill-sky-dark      { color: #0d61a9; }
.text-achill-sky-darker    { color: #083761; }

.text-achill-earth-light   { color: #9c7960; }
.text-achill-earth-lighter { color: #c6b2a4; }
.text-achill-earth-dark    { color: #4f2c14; }
.text-achill-earth-darker  { color: #2d190b; }

.text-achill-sea-light     { color: #689baf; }
.text-achill-sea-lighter   { color: #a9c6d1; }
.text-achill-sea-dark      { color: #1b4e62; }
.text-achill-sea-darker    { color: #102d38; }

.text-achill-moss-light    { color: #af9f70; }
.text-achill-moss-lighter  { color: #d1c8ad; }
.text-achill-moss-dark     { color: #625232; }
.text-achill-moss-darker   { color: #382f14; }

.bg-ink             { background-color: #161F27; }
.bg-sky             { background-color: #4e8190; }
.bg-heart           { background-color: #b53423; }

.bg-ink-light       { background-color: #5c6268; }
.bg-ink-lighter     { background-color: #a2a5a9; }
.bg-ink-dark        { background-color: #0f161b; }
.bg-ink-darker      { background-color: #090c10; }

.bg-sky-light       { background-color: #83a7b1; }
.bg-sky-lighter     { background-color: #b8cdd3; }
.bg-sky-dark        { background-color: #375a65; }
.bg-sky-darker      { background-color: #1f343a; }

.bg-heart-light     { background-color: #cb7165; }
.bg-heart-lighter   { background-color: #e1aea7; }
.bg-heart-dark      { background-color: #7f2419; }
.bg-heart-darker    { background-color: #48150e; }

.bg-achill-grass-light   { background-color: #859763; } 
.bg-achill-grass-lighter { background-color: #b9c4a6; }
.bg-achill-grass-dark    { background-color: #394b16; }
.bg-achill-grass-darker  { background-color: #202b0d; }

.bg-achill-sky-light     { background-color: #5aadf6; }
.bg-achill-sky-lighter   { background-color: #a1d0fa; }
.bg-achill-sky-dark      { background-color: #0d61a9; }
.bg-achill-sky-darker    { background-color: #083761; }

.bg-achill-earth-light   { background-color: #9c7960; }
.bg-achill-earth-lighter { background-color: #c6b2a4; }
.bg-achill-earth-dark    { background-color: #4f2c14; }
.bg-achill-earth-darker  { background-color: #2d190b; }

.bg-achill-sea-light     { background-color: #689baf; }
.bg-achill-sea-lighter   { background-color: #a9c6d1; }
.bg-achill-sea-dark      { background-color: #1b4e62; }
.bg-achill-sea-darker    { background-color: #102d38; }

.bg-achill-moss-light    { background-color: #af9f70; }
.bg-achill-moss-lighter  { background-color: #d1c8ad; }
.bg-achill-moss-dark     { background-color: #625232; }
.bg-achill-moss-darker   { background-color: #382f14; }

[data-toggle~="collapse"] { cursor: pointer; }

.form-control:focus {
  border-color: #d1c8ad;
  box-shadow: 0 0 0 0.2rem rgba(175, 159, 112, 0.25);
}

.inpage-text {
  background-color: #c6b2a4;
  padding: 0.5rem !important;
  display: block;
}

.inpage-high {
  background-color: #d1c8ad;
  padding: 0.5rem !important;
  display: block;
}

.page-link { 
  color: #375a65;
}

.page-link:hover {
  color: #1f343a;
}

.page-item.active .page-link {
  z-index: 1;
  color: #1f343a;
  background-color: #e9ecef;
  border-color: #dee2e6;
}


a {
  color: #b53423;
  font-weight: 600;
  text-decoration:none !important;
  border-bottom:0.0625rem solid #dcdcdc;
  transition:border-color .15s ease-out
}

a:hover, a:focus, a:active {
  border-color: #b53423;
  color: #b53423;
}

.clear-link, .stretched-link  {
  text-decoration:none !important;
  border-bottom: none;
}

.badge-link {
  color: #161F27;
  background-color: #b8cdd3;
  font-size: 80%;
  font-weight: 700;
  padding: 6px 15px 5px 15px;
}

a.badge-link:hover, a.badge-link:focus {
  color: #161F27;
  background-color: #b8cdd3;
}

a.badge-link:focus, a.badge-link.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.arr-right .breadcrumb-item+.breadcrumb-item::before {
  content: "›";
  vertical-align:top;
}

.blog-header {
    line-height: 1;
    border-bottom: 1px solid #e5e5e5;
  }
  
  .blog-header-logo {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 2.25rem;
  }
  
  .blog-header-logo:hover {
    text-decoration: none;
  }
  
  h1, h2, h3, h4, h5, h6 {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
  }
  
  .display-4 {
    font-size: 2.5rem;
  }
  @media (min-width: 768px) {
    .display-4 {
      font-size: 3rem;
    }
  }
  
  .nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }
  
  .nav-scroller .nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  
  .nav-scroller .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
  }
  
  .card-img-right {
    height: 100%;
    border-radius: 0 3px 3px 0;
  }
  
  .flex-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  

  .h-250 { height: 250px; }
  @media (min-width: 768px) {
    .h-md-250 { height: 250px; }
  }
  
  /*
   * Blog name and description
   */
  .blog-title {
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 400;
  }
  .blog-description {
    font-size: 1.1rem;
    color: #999;
  }
  
  @media (min-width: 40em) {
    .blog-title {
      font-size: 3.5rem;
    }
  }
  
  /* Pagination */
  .blog-pagination {
    margin-bottom: 4rem;
  }
  .blog-pagination > .btn {
    border-radius: 2rem;
  }
  
  /*
   * Blog posts
   */
  .blog-post {
    margin-bottom: 4rem;
  }
  .blog-post-title {
    margin-bottom: .25rem;
    font-size: 2.5rem;
  }
  .blog-post-meta {
    margin-bottom: 1.25rem;
    color: #999;
  }
  
  /*
   * Footer
   */
  .blog-footer {
    padding: 2.5rem 0;
    color: #999;
    text-align: center;
    background-color: #ffffff;
  }
  .blog-footer p:last-child {
    margin-bottom: 0;
  }

  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}